// QBCC Standard Console Library

#ifndef __CONQBCC_H__
#define __CONQBCC_H__


// Printing & User Input
void INPUT(char *fmt,...);
void PRINT(char *fmt,...);


// Graphics
void LOCATE(int *col, int *row);
void CLS(void);
void COLOR(int *textcol,int *backcol);


#endif  //  __CONQBCC_H__